#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 12px;
	
	color: #000;
}

body {
	margin: 0;
	padding: 0;

	font-family: Arial, Helvetica;
	font-size: 12px;

	background:#030a14 url(/images/body_bg1.jpg) fixed repeat-x 50% 0;
	color: #FFF;
}

a {
	cursor: pointer;
	
	color: #59b2e1;
}

p {
	margin: 15px 0;
	line-height:12px;
	word-spacing:-1px;
}
	
h1, h2, h3, h4, h5, h6{
	margin:0 0 16px 0;}

h1 { font-size: 22px; color:#EBBC00;}
h2 { font-size: 18px; color:#bdc0c1;}
h3 { font-size: 16px; color:#EBBC00;}
h4 { font-size: 14px; color:#bdc0c1; font-weight: normal;}
h5 { font-size: 12px; color:#EBBC00; font-weight: normal;}
h6 { font-size: 10px; color:#bdc0c1; font-weight: normal;}

form {
	margin: 0;
	padding: 0;
}

textarea {
	width: 390px;
	height: 100px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.clear {
	clear: both;
}

#container {
	width: 1024px;
	margin: 0 auto;
}

#header {
	width:1000px;
	height:94px;
	margin:0 12px;
	position:relative;}

#logo {
	display: block;
	width: 638px;
	height: 94px;
	
	background: url(/images/logo.png) no-repeat 0 0;}
	
#searchbox {
	position: absolute;
	top: 60px;
	right: 29px;
	height: 34px;
	overflow: hidden;
}

	#searchbox input.search_field {
		display: block;
		float: left;
		width: 163px;
		height: 22px;
		padding-left:12px;
		
		line-height:22px;
		font-size: 12px;
		
		border: none;
		background: url(/images/search_field_bg.png) no-repeat 0 0;
		color: #85888a;
	}

	#searchbox input.search_button {
		display: block;
		float: left;
		width: 15px;
		height: 22px;
		margin-left:8px;

		cursor: pointer;
		border: none;
		background: url(/images/search_button.png) no-repeat 0 0;
	}
	
#banner {
	width:667px;
	height:306px;
	position:absolute;
	right:-12px;
	top:0;}
	
#banner_top{
	position:absolute;
	top:-38px;
	left:540px;
	width:112px;
	height:38px;
	
	background:url(/images/banner_top.png) no-repeat 0 0;}
	
#main {
	width:1024px;
	margin:11px 0 0 0;}
	
#main_top{
	width:1024px;
	height:18px;
	
	overflow:hidden;
	
	background:url(/images/main_top.png) no-repeat 0 0;}
	
#main_middle{
	width:1024px;
	
	background:url(/images/main_middle.png) repeat-y 0 0;}	
	
#main_bottom{
	width:1024px;
	height:10px;
	
	background:url(/images/main_bottom.png) no-repeat 0 0;}	

#toplinedivide{
	width:1000px;
	height:10px;
	margin:8px 0 0 12px;
	
	background:url(/images/menu_top.jpg) no-repeat 0 0;}
	
#menu_ban{
	width:1000px;
	height:306px;
	position:relative;}
	
#mainarea{
	width:1000px;
	min-height:308px;
	margin:0 12px;
	
	background:url(/images/mainarea_bg.jpg) repeat-y 0 0;}
	
#mainarea_sub{
	width:1000px;
	min-height:308px;
	margin:0 12px;
	
	overflow:hidden;
	
	background:#1A648B;}	
	
	
	
/* for Internet Explorer */
/*\*/
* html #mainarea{
height: 308px;
overflow: visible;
}
/**/
	
/* for Internet Explorer */
/*\*/
* html #mainarea_sub{
height: 308px;
overflow: visible;
}
/**/	
	
#col1, #col2, #col3{
	width:333px;
	float:left;
	position:relative;}
	
#col2{
	width:334px;}
	
#title_welcome_sub{
	width:971px;
	height:43px;
	padding:19px 0 0 29px;
	
	background:url(/images/title_welcome_sub.jpg) repeat 0 0;}
	
#title_welcome, #title_casestudies, #title_quicklinks{
	width:333px;
	height:62px;}
	
#title_welcome{
	background:url(/images/title_welcome.jpg) no-repeat 0 0;}
	
#title_casestudies{
	background:url(/images/title_casestudies.jpg) no-repeat 0 0;}
	
#title_quicklinks{
	padding-bottom:23px;
	background:url(/images/title_quicklinks.jpg) no-repeat 0 0;}
	
#col2 #iframearea{
	width:280px;
	margin:23px 0 0 30px;}
	
#logo_overlay{
	position:absolute;
	right:0;
	top:61px;
	width:196px;
	height:231px;
	
	background:url(/images/logo_overlay.gif) no-repeat 0 0;}
	
#col3 p{
	margin:0 0 6px 28px;
	padding-left:22px;
	position:relative;
	z-index:55;
	
	line-height:12px;
	font-size:13px;
	font-weight:bold;
	
	background:url(/images/arrow.gif) no-repeat left center;}
	
#col3 span a{
	display:block;
	margin:17px 0 0 28px;
	
	color:#053679;
	text-decoration:none;}
	
#col3 span a:hover{
	text-decoration:underline;}
	
#bottom{
	width:1000px;
	height:67px;
	margin:0 12px;
	
	background:url(/images/bottom_bg.jpg) repeat-x 0 0;}
	
img.bottom_logo01{
	margin:11px 0 0 14px;
	float:left;}
	
img.bottom_logo02{
	margin:12px 0 0 0;
	float:left;}
	
p.contact_info{
	width:859px;
	float:left;
	margin:32px 0 0 26px;
	
	color:#626d73;
	font-size:13px;}
	
p.contact_info span{
	margin:0 17px;}
	
#hp_container {
	width:272px;
	margin:23px 0 0 29px;
}
	
#c_container {
	overflow:hidden;
	margin-bottom:15px;

}
	
#contentarea {
	width: 100%;
}

#hp_container #contentarea {
	width: 100%;
}

#c_container #contentarea {
	margin:23px 0 0 29px;
	width:94% !important
}

#footer {
	width:1000px;
	height:36px;
	margin:0 12px;
	 
	color: #004cb6;
	font-size:11px;
}
	#footer p {
		float: left;
		width: 550px;
		margin: 5px 0 0 7px;
		position:relative;
		
		word-spacing:0;
	}

	#footer a {
		text-decoration: none;
		
		color: #004cb6;
	}
	#footer a:hover {
		text-decoration: underline;
	}

	#webarenalink {
		float: right;
		position: relative;
		display: block;
		width: 96px;
		height: 19px;
		margin:3px 10px 0 0;

		background: url(/images/webarena_logo.png) no-repeat 0 0;
	}

	#webarenalink p {
		position: absolute;
		width: 0px;
		height: 0px;
		margin: 0;
		overflow: hidden;
		text-indent: 299px;
	}



div#menu {
	position: absolute;
	z-index: 88;
	width:333px;
	height:306px;
	margin-left:12px;
	left:0;
	top:0;
	
	vertical-align: middle; /* ie7 sub menu spacing hack, remove if issues arise*/
}

div#menu ul {
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#nav li {
	float: left;
	position: relative;
	min-height: 1px; /* ie7 hack to force sub menus to stay */
	margin: 0px;
	padding: 0px;
	
	line-height:0;
	font-size:0;
}

#nav li a {
	display: block;
	
	text-decoration: none;
	
	cursor: pointer;
}

#nav li a:hover {
}

/* second level */

#menu ul li ul { 
	display: none;
	position: absolute;
	z-index: 9999;
	width: 165px;
}

#nav li ul li {
	/*float: none; commented out to prevent IE6 sub menu spacing issue*/
	position: relative;
	
	line-height:15px;
	font-size:12px;}

#nav li ul li a {
	width: 149px;
	padding: 6px 6px 6px 10px;
	
	border-bottom: 1px solid #000; /* needs to be here for IE6, also causes IE6 error is some cases */
	background: #888;
	color: #fff;
}

#nav li ul li a:hover {
	background: #aaa;
	color: #fff;
}

/* third level */

#nav li ul ul {
	display: none !important;
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: 165px;
	width: 161px;
	overflow: hidden;
	
	border-top: none !important;
}

#nav li ul ul li {
	line-height:15px;
	font-size:12px;	
}

#nav li ul ul li a {
}

#nav li:hover ul, #nav li.sfhover ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: none;
	z-index: 9999;
}

#nav li:hover ul li:hover ul, #nav li.sfhover ul li.sfhover ul {
	display: block !important;
	z-index: 9999;
}

/**/

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	display: block;
	z-index: 9999;
	
}